Subject: living fence

From: Bruce Gartrell <[email-masked]>
Date: Sun, 12 May 1996 09:22:07 -0700

I want to plant a row of emerald cedars to form a barrier.  Is it best to 
plant 3' cedars quite close together (about 24") or buy taller ones (4 or 
5') and plant them further apart (30")?  I don't want spaces between them 
though.